## c2050 0.3b

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #
 # makefile - simple makefile for the Lexmark 2050 color driver
 #
+# Copyright 2000-2007, Marco Nenciarini
 # Copyright 1999, Christian Kornblum
 #
+# License: GPL (GNU Public License)
 #
 
 # Important compiler and linker options
@@ -39,7 +41,7 @@
 
 #install the driver
 install: all
-	cp c2050 /usr/bin
-	chmod a+x /usr/bin/c2050
-	cp ps2lexmark /usr/bin
-	chmod a+x /usr/bin/ps2lexmark
+	install -m 0755 c2050 $(DESTDIR)/usr/bin
+	install -m 0755 ps2lexmark $(DESTDIR)/usr/bin
+	install -m 0755 c2050.1 $(DESTDIR)/usr/share/man/man1/
+	install -m 0755 ps2lexmark.1 $(DESTDIR)/usr/share/man/man1/
