=== debian/control ===
Source: c2050
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Marco Nenciarini <mnencia@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/c2050
Vcs-Git: https://salsa.debian.org/printing-team/c2050.git
Homepage: http://www.prato.linux.it/~mnencia/lexmark2050/

Package: printer-driver-c2050
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ghostscript
Breaks: c2050 (<< 0.3b-4~)
Replaces: c2050 (<< 0.3b-4~)
Description: printer driver for Lexmark 2050 Color Jetprinter
 Filter to convert a Postscript file to Lexmark 2050 format.
 .
 This driver allows you to print at 300dpi in color on A4 paper.
