=== debian/watch ===
version=3
http://www.prato.linux.it/~mnencia/lexmark2050/files/c2050-(.*).tar.gz debian uupdate
